How to install libproxy-dev on Debian Unstable (Sid)